const TokenKey = 'App-Token'
const TenantIdKey = 'TENANT_ID'
const userInfo = 'userInfo'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}

export function setTenantId(TenantId) {
  return uni.setStorageSync(TenantIdKey, TenantId);
}

export function getTenantId(){
  return uni.getStorageSync(TenantIdKey)
}

export function setLocalUserInfo(userinfo){
  return uni.setStorageSync(userInfo,userinfo)
}

export function getLocalUserInfo() {
  return uni.getStorageSync(userInfo)
}
